How to remove postgresql-9.5 from Debian 9 (Stretch)